
add_library(Qt5::QMotifStylePlugin MODULE IMPORTED)


_populate_Widgets_plugin_properties(QMotifStylePlugin RELEASE "styles/libqmotifstyle.so" FALSE)

list(APPEND Qt5Widgets_PLUGINS Qt5::QMotifStylePlugin)
set_property(TARGET Qt5::Widgets APPEND PROPERTY QT_ALL_PLUGINS_styles Qt5::QMotifStylePlugin)
set_property(TARGET Qt5::QMotifStylePlugin PROPERTY QT_PLUGIN_TYPE "styles")
set_property(TARGET Qt5::QMotifStylePlugin PROPERTY QT_PLUGIN_EXTENDS "")
set_property(TARGET Qt5::QMotifStylePlugin PROPERTY QT_PLUGIN_CLASS_NAME "QMotifStylePlugin")
